/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Discard recording and close window" = "放弃录制并关闭窗口";

/* No comment provided by engineer. */
"Recording in progress" = "正在进行录制";

/* No comment provided by engineer. */
"Recording of device %@ is still running. Do you want to continue?" = "录制设备 %@ 仍在运行。您想要继续吗？";

